<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>สายด่วนบริการลูกค้าของ Huawei</name>
    <phone>
      <detail>1800010111</detail>
      <type>Mobile</type>
    </phone>
  </contact>
</datainitializor>
